## libtemplate-multilingual-perl 1.00

=== debian/changelog ===
libtemplate-multilingual-perl (1.00-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:28:01 +0100

libtemplate-multilingual-perl (1.00-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:32 +0100

libtemplate-multilingual-perl (1.00-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9 and use dh(1).
  * Update years of packaging copyright.
  * Update license stanzas in debian/copyright.
  * Lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 00:03:37 +0200

libtemplate-multilingual-perl (1.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0 (no changes).
  * Move libtemplate-perl to Build-Depends-Indep.
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorg ]
  * New upstream release
  * debian/control
    + remove libmodule-build-perl form B-D, dh7 prefer MakeMaker
    + add myself to uploaders
    + raise debhelper version to 7
    + mention module name on extended description
  * debian/rules; convert to dh7 with the help of dh-make-perl
  * debian/copyright:
    + convert to the new proposal format
    + separate debian/* copyright stanzas using debian/changelog as
      reference.

 -- Rene Mayorga <rmayorga@debian.org>  Fri, 23 Jan 2009 21:13:53 -0600

libtemplate-multilingual-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Improved debian/copyright
    + Note maintenance is by Debian Perl Group
    + Corrected download location
    + added missing years of upstream copyright
    + added copyright notice and licensing for the packaging
  * [debian/control]
    + Added myself to Uploaders: (and wrap it)
    + Bumped the Homepage URL
  * Removed unnecessary, commented lines from debian/rules
  * Upstream no longer supplies POD tests, drop libtest-pod-perl and
    libtest-pod-coverage from Build-Depends

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Aug 2007 12:57:09 +0300

libtemplate-multilingual-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Apr 2007 12:04:12 +0200

libtemplate-multilingual-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 19:54:13 +0200

libtemplate-multilingual-perl (0.06-1) unstable; urgency=low

  * Initial Release (closes: #304625).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  9 Apr 2006 14:46:35 +0200
