=== debian/control ===
Source: libtemplate-multilingual-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtemplate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-multilingual-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-multilingual-perl.git
Homepage: https://metacpan.org/release/Template-Multilingual

Package: libtemplate-multilingual-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtemplate-perl
Description: multilingual templates for Template Toolkit
 Template::Multilingual class supports multilingual templates
 that contain text in several languages.
