=== debian/watch ===
version=4
https://metacpan.org/release/Template-Multilingual   .*/Template-Multilingual-v?@ANY_VERSION@@ARCHIVE_EXT@$
